Subject: Re: [PATCH] Remove unused variables from the cirrusfb driver

From: Richard Holden <[email-masked]>
Date: Thu, 20 Nov 2008 23:12:42 -0700

On Nov 20, 2008, at 4:34 PM, Stephen Rothwell wrote:

> Hi Richard,
>
> On Thu, 20 Nov 2008 11:03:22 -0700 "Richard A. Holden III" <[email-masked] 
> > wrote:
>>
>> Remove i and s vars from cirrusfb_setup as they are not used
>> anywhere in that function. This fixes 2 unused vars build warnings.
>
> Thanks for the patch, but this is already fixed in mainline (commit
> ee11940f8e7a2f064af22d52180cb5f9643eef61 "cirrusfb: remove unused
> variables").
>
> -- 
> Cheers,
> Stephen Rothwell                    [email-masked]
> http://www.canb.auug.org.au/~sfr/

Am I right in assuming you pulled mainline before this commit for  
next-20081120? I don't see the changelog in next and I'm getting the  
build warnings still, but I can recheck this in the next version of  
next.

-Richard Holden